Subject: MX28 poweroff issue

From: [email-masked] (Marek Vasut)
Date: Fri, 20 Jul 2012 03:53:35 +0200

Dear Shawn Guo,

> On Thu, Jul 19, 2012 at 07:04:30PM +0200, Marek Vasut wrote:
> > > I could reproduce this on an i.MX53 (TX53) platform too. Maybe the
> > > softlockup watchdog was not enabled on those platforms which didn't
> > > show this behaviour.
> > 
> > So what's the result, where did this discussion lead to?
> 
> I have submitted a fix into Russell's patch system.  We will know
> his take soon next week when he gets back from his vacation.

Ah ok, thanks!

> 
> Regards,
> Shawn
> 
> [1] http://thread.gmane.org/gmane.linux.ports.arm.kernel/176127

Best regards,
Marek Vasut